body {
  font-family: Arial, sans-serif;
  background-color: #f5e6e8;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
  max-width: 400px;
  background-color: white;
  border-radius: 10px;
  padding: 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.profile {
  margin-bottom: 20px;
}

.profile-pic {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-bottom: 10px;
}

h1 {
  font-size: 18px;
  margin: 0;
  color: #000;
}

.links {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.link-item {
  display: flex;
  align-items: center;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
  padding: 10px;
  text-decoration: none;
  color: #000;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.link-item .icon {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  /*border-radius: 50%;*/
}

.footer {
  margin-top: 20px;
  position: absolute;
  bottom: 2%;
  left: 43%;
}

@media only screen and (max-width: 746px) {
  .footer {
    left: 16%;
  }
}

.join-link {
  display: inline-block;
  padding: 10px 20px;
  background-color: #008dd4;
  color: #fff;
  text-decoration: none;
  border-radius: 30px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
